curl 7.21.0-1ubuntu1.1 source package in Ubuntu

Changelog

curl (7.21.0-1ubuntu1.1) maverick-security; urgency=low

  * SECURITY UPDATE: libcurl unconditional credential delegation during
    GSSAPI authentication vulnerability.
    - debian/patches/0001-Curl_input_negotiate-do-not-delegate-credentials.patch:
      do not delegate credentials when doing GSSAPI authentication
    - CVE-2011-2192
 -- Steve Beattie <email address hidden>   Wed, 08 Jun 2011 14:03:34 -0700

Upload details

Uploaded by:
Steve Beattie on 2011-06-09
Uploaded to:
Maverick
Original maintainer:
Ubuntu Developers
Architectures:
any
Section:
web
Urgency:
Low Urgency

See full publishing history Publishing

Series Pocket Published Component Section

Downloads

File Size SHA-256 Checksum
curl_7.21.0.orig.tar.gz 2.6 MiB b3e2047c6f70eb321557af980a9554f0a98fb122d9636f1c98833262eed8de1d
curl_7.21.0-1ubuntu1.1.debian.tar.gz 92.1 KiB 9844fc8433b0c2e78e9e0f0280027a790a6a9dcbdc1af7af0119013bba18ce53
curl_7.21.0-1ubuntu1.1.dsc 2.2 KiB f05f740806f5ee829e2d01ffd015aa2e47bf0e91d1dc0e870a9c4e7645848adf

View changes file

Binary packages built by this source

curl: No summary available for curl in ubuntu maverick.

No description available for curl in ubuntu maverick.

libcurl3: No summary available for libcurl3 in ubuntu maverick.

No description available for libcurl3 in ubuntu maverick.

libcurl3-dbg: No summary available for libcurl3-dbg in ubuntu maverick.

No description available for libcurl3-dbg in ubuntu maverick.

libcurl3-gnutls: No summary available for libcurl3-gnutls in ubuntu maverick.

No description available for libcurl3-gnutls in ubuntu maverick.

libcurl4-gnutls-dev: No summary available for libcurl4-gnutls-dev in ubuntu maverick.

No description available for libcurl4-gnutls-dev in ubuntu maverick.

libcurl4-openssl-dev: No summary available for libcurl4-openssl-dev in ubuntu maverick.

No description available for libcurl4-openssl-dev in ubuntu maverick.